CREATE TABLE IF NOT EXISTS humidities (
  humidity_id             CHAR(37)                                    PRIMARY KEY,
  humidity_value          NUMERIC(10,3)                               NOT NULL,
  humidity_from_date      TIMESTAMP                                   NOT NULL,
  humidity_till_date      TIMESTAMP,
  sensor_id               CHAR(37)                                    NOT NULL,
  creation_date           TIMESTAMP       DEFAULT CURRENT_TIMESTAMP   NOT NULL,
  update_date             TIMESTAMP,
  FOREIGN KEY(sensor_id) REFERENCES sensors(sensor_id)
);